<ion-header>
  <ion-toolbar>
    <ion-title>
      <ion-icon class="ionIconIzquierda" src="./assets/home-solid.svg" (click)="salir()"></ion-icon>
      Contactos
      <ion-icon class="ionIcon" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card *ngFor="let usu of usuarios" class="bg-style" color="medium">    
    <ion-card-content (click)="ingresarConversacion(usu)">
      Usuario: {{usu.user}} 
    </ion-card-content>
  </ion-card>
</ion-content>
